[class^="icon-"], [class*=" icon-"] {
  font-family: 'resmed-airview-icons';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  width: 1em;
  line-height: 1em; }

.icon-warning {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-info {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-success {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-dir-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-plus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-arrow-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-device-download {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-dir-down {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-card-download {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-go {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-help {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-error {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-change-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-dx {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-edit-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-settings-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-drop-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-tooltip-inv {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-cross {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-prescription {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-rx {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-sdcard {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-tube-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-webpage {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-flash {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-scan-fix-nocircle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-tick {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-scan-fix-inverse {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-wireless-connected {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-wireless-disconnected {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-change {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-doctor {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-edit {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-settings {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-settings-lines {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-drop {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-tooltip {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-bed {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-print {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-report {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-report-push {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-tube {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-pdf {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-video {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-word {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-excel {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-ppt {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-scan-fix {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-open-left {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-trash {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-open-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

.icon-associate-device {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = $innerHtml ); }

#pagePagination span {
  display: inline-block;
  height: 24px; }

.detailsMenu {
  border-right: none; }

.chartsForm .chartPeriodWrapper .chartPeriodDays {
  top: 20px;
  left: 8px; }
.chartsForm .chartPeriodWrapper .dayPeriodEnding {
  vertical-align: 4px; }

.sortUp, sortDown {
  height: 9px; }

.phoneRow {
  height: 100%;
  margin-bottom: 18px; }

#cardDownload #newPatient .group.name select, #cardDownload #newPatient .group.name input {
  width: 8em; }

form input[type="password"],
form input[type="text"] {
  top: 0px;
  font-size: 14px;
  padding: 10px; }
form select {
  width: 157px; }

button,
input[type="button"],
input[type="submit"] {
  overflow: visible; }

.chartsForm select {
  position: relative;
  top: 1px; }
.chartsForm input[type="submit"] {
  position: relative;
  height: 22px;
  top: 0px; }

.serialNumber,
.patientName {
  padding-right: 4px; }

.emailAddressContainer {
  height: 50px;
  width: 490px;
  position: relative; }

.actions.newNote {
  padding-left: 20px; }
  .actions.newNote a {
    position: relative;
    left: 25%; }

#header .navigationContainer a i.icon-down-dir {
  text-align: right; }
#header .loginMenuContainer #help-link i.icon-help {
  text-align: left;
  padding-right: 5px;
  font-size: 16px; }
#header .navigationContainer .level-1 a:hover {
  color: #dddddd; }
